/* ::: no-js ::: */
.no-js form {
  opacity: 1;
}
.no-js #navi > ul > li:hover .navi-layer {
    display:block;
}
body {
    background:url("/img/system/wall-01.jpg") no-repeat fixed center center / cover  transparent;
}
.showcase-item {
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    background-color:#b4ce65;
}
#showcase {
    height:538px;
}
.showcase-item-img  {
    height:538px;
}
#mobile-navi-button {
    display:none;
}
.no-js #logo-gallery-charta {
    display:none;
}